// const button = document.querySelector("button")

// button.addEventListener("click", function () {
//     console.log("Button clicked")
// })

const items = document.querySelectorAll("li")

items.forEach(function (item) {
    item.addEventListener("click", e => {
        // console.log(item.innerText)
        // console.log(e)
        // console.log(e.target)
        // console.log(item)
        e.target.style.textDecoration = "line-through"
    });
})